{
  "headers": {
    "x-amz-cf-id": "QpsMGWfhFaY1TiGHgByE17ZZuQSbVE5q1-KRNOHtLKK0cl8QaJkwZQ==",
    "last-modified": "Wed, 24 Aug 2022 21:03:18 GMT",
    "accept-ranges": "bytes",
    "x-amz-cf-pop": "SEA73-P3",
    "content-type": "application/typescript; charset=utf-8",
    "cache-control": "public, max-age=31536000, immutable",
    "x-amz-replication-status": "COMPLETED",
    "server": "deno/gcp-us-west1",
    "date": "Mon, 06 Mar 2023 03:36:42 GMT",
    "content-length": "1629",
    "x-cache": "Hit from cloudfront",
    "age": "1420894",
    "etag": "\"ad64d20b2e8c3408aab253dcee971501\"",
    "vary": "Accept-Encoding, Origin",
    "x-amz-version-id": "REICMIjnG0lOkMtfuz6hvqZQku5lV7g4",
    "access-control-allow-origin": "*",
    "content-security-policy": "default-src 'none'; style-src 'unsafe-inline'; sandbox",
    "via": "http/2 edgeproxy-h"
  },
  "url": "https://deno.land/std@0.153.0/encoding/base64url.ts",
  "now": {
    "secs_since_epoch": 1679494695,
    "nanos_since_epoch": 738128898
  }
}